@media(min-width:767px) {
    .attention:hover .hover_block {
		display: block;
	}
}

@media(max-width: 1199px) {
	.focus_wrapper_number {
		top:initial;
		bottom:13px;
		visibility:visible !important;
		opacity:1 !important;
		
	}
	.slider_wrapxx {
	    width: 100%;
	    height: 150px;
	    display: block;
	    //margin-top: -21px;
	    //margin-bottom: 37px;
	}
	.slider_wrapxx_in {
		display:block;
	}
	.right_wrap {
		max-width:540px;
	}
	.footer_menu_item {
		margin-bottom:3px;
	}
	.big_slider_wrap {
		margin-left: 15px;
		margin-right: 15px;
	}

	.news_heading {
		font-size: 18px;
	}

	.news_pic {
		width: 62px;
		height: 62px;
	}

	.news_text {
		font-size: 12px;
		line-height: 19px;
	}

	.telephone_heading {
		font-size: 22px;
		margin-top: 7px;
		margin-bottom: 10px;
	}

	.telephone_number {
		font-size: 26px;
		padding: 10px 0;
	}

	.football_text {
		font-size: 20px;
		line-height: 24px;
		padding-top: 13px;
	}

	.hot_line_wrap {
		padding-top: 16px;
	}

	.heading {
		font-size: 17px;
	}

	.insurance_pic {
		height: 387px;
	}

	.interrogative_text {
		max-width: 396px;
	}

	.wrapper_life_link {
		width: 46%;
	}

	.second_menu_item a {
		font-size: 12px;
	}

	.first_job_heading {
		font-size: 40px;
	}

	.money_text {
		font-size: 20px;
	}

	.money {
		width: 222px;
	}

	.bank_count_heading {
		font-size: 13px;
	}

	.pink_text {
		font-size: 13px;
	}

	.big_first_text {
		font-size: 18px;
		line-height: 32px;
	}

	.twit_button:before {
		font-size: 11px;
	}

	.fb_button:before {
		font-size: 11px;
	}

	.in_button:before {
		font-size: 11px;
	}

	.google_button:before {
		font-size: 11px;
		left: 55px;
	}

	.twit_button {
		padding-left: 100px;
	}

	.fb_button {
		padding-left: 100px;
	}

	.in_button {
		padding-left: 100px;
	}

	.google_button {
		padding-left: 100px;
	}

	.regist_heading {
		font-size: 12px;
	}

	.regist_input {
		width: 137px;
	}

	.regist_wrap .footer_icon {
		width: 27px;
		height: 27px;
		padding-top: 3px;
	}

	.valuntary_button {
		padding: 0 17px;
		margin-top: 19px;
	}

	.valuntary {
		font-size: 22px;
		line-height: 26px;
		margin-top: 16px;
		margin-bottom: 8px;
	}

	.voluntary_wrap {
		padding-top: 30px;
		padding-bottom: 24px;
	}

	.left_block {
		width: 50%;
		height: 340px;
	}

	.right_block {
		width: 50%;
		height: 340px;
	}

	.pager_arrow_wrap {
		width: 50%;
	}

	.big_slider_rightarr {
		margin-top: -56px;
		right: -15px;
	}

	.big_slider_rightarr svg {
		width: 12px;
		height: 28px;
	}

	.big_slider_leftarr svg {
		width: 12px;
		height: 28px;
	}

	.big_slider_leftarr {
		margin-top: -56px;
		left: 0;
	}

	.first_slider_text {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 21px;
	}

	.big_item_icon img {
		height: 90px;
	}

	.valuntary_text {
		font-size: 14px;
		line-height: normal;
	}

	.people_wrap img {
		width: 100px;
	}

	.focus_heading_in {
		font-size: 16px;
		line-height: 18px;
	}

	.life_pic {
	    float: none;
	    width: 100%;
	    border-top-right-radius: 5px;
	    border-bottom-left-radius: 0;
	    margin-bottom: -13px;
	}

	.life_link {
		left: 0;
		width: 100%;
		text-align: center;
	}

	.life_text_wrap {
		padding-bottom: 40px;
	}

	.life_heading {
		text-align: center;
		font-size: 14px;
	}

	.all_big_wrap {
		padding-right: 0;
		border: none;
	}

	.attention:hover .hover_block {
		left: -280px;
	}

	.finance_pic {
		display: none;
	}

	.pic_wrap {
		text-align: left;
	}

	.first_point_pic {
		text-align: center;
	}

	.first_point_pic img {
		display: inline-block;
	}

	.regist_wrap {
		display: none;
	}

	.footer_menu_item a {
		font-size: 12px;
	}

	.all_rights_text {
		font-size: 12px;
		line-height: 20px;
	}

	.calc_graphics_green_heading {
		font-size: 17px;
		line-height: 20px;
	}

	.calc_graphics_orange_heading {
		font-size: 17px;
		line-height: 20px;
	}

	.calc_graphics_red_heading {
		font-size: 17px;
		line-height: 20px;
	}

	.calc_graphics_red_icon {
		width: 73px;
		height: 73px;
	}

	.calc_graphics_orange_icon {
		width: 73px;
		height: 73px;
	}

	.calc_graphics_green_icon {
		width: 73px;
		height: 73px;
	}

	.calc_graphics_red_icon svg {
		width: 38px;
		height: 27px;
	}

	.calc_graphics_orange_icon svg {
		width: 35px;
		height: 38px;
	}

	.calc_graphics_green_icon svg {
		width: 34px;
		height: 38px;
	}

	.calc_graphics_wrap {
		width: 100%;
		padding-left: 78px;
		padding-right: 15px;
		height: 74px;
	}

	.calc_graphics_wrap img{
		max-width: 25px;
	}

	.amount {
		max-width: 210px;
	}

	.apload_wrapper_items {
		width: 160px;
		margin-left: 30px;
	}

	.calculate_result_btn {
		padding-left: 30px;
	}

	.calculate_result_btn span {
		display: block;
		float: left;
		margin-right: 10px;
	}

	span.loading_icon {
		float: none;
		text-align: left;
	}

	.search_input {
		width: calc(200% + 90px);
	}

	.read_more_files {
		visibility: visible;
		opacity: 1;
	}

	.small_icon_left {
		visibility: visible;
		opacity: 1;
	}

	.small_icon_right {
		visibility: visible;
		opacity: 1;
	}

	.focus_pic span {
		transform: translateY(-4px);
	    -webkit-transform: translateY(-4px);
	    -moz-transform: translateY(-4px);
	}

	.focus_pic img {
		transform: scale(0.8);
	    -webkit-transform: scale(0.8);
	    -moz-transform: scale(0.8);
	}

	.focus_heading {
		transform: translateY(-6px);
	    -webkit-transform: translateY(-6px);
	    -moz-transform: translateY(-6px);
	}

	.read_more_files {
	    transform: translateY(-5px);
	    -webkit-transform: translateY(-5px);
	    -moz-transform: translateY(-5px);
	}

	.focus_wrapper:after {
		display: none;
	}

	.user_calendar .ui-state-default, .user_calendar .ui-widget-content .ui-state-default, .user_calendar .ui-widget-header .ui-state-default {
		margin-left: 66px;
	}

	.user_calendar .ui-widget-header {
		width: calc(100% - 1px);
	}

	.only_left_arr {
		left: 10px;
	}

	.only_right_arr {
		right: 10px;
	}

	.menu_wrap:after {
		right: -15px;
	}

	.menu_wrap {
		padding: 0;
	}
}

@media(max-width: 991px) {
	#pdfTable.calc-table-wrapper-in table thead tr th, #pdfTable.calc-table-wrapper-in thead tr th{
		font-size: 120% !important;
	}
	#pdfTable.calc-table-wrapper-in table tbody tr td, #pdfTable.calc-table-wrapper-in tbody tr td {	
	    font-size: 120% !important;
	}
	.body_layout:before {
		top: 161px;
	}
	.text_table_wrapper {
		overflow:hidden;
	}
	.text_table_inner {
		overflow-x:auto;
		-webkit-overflow-scrolling: touch;
	}
	.video_desc_text, .money_text {
		float:none;
		width:100%;
	}
	.user_second_wrap {
		padding-right: 300px;
	}

	.user_name_info {
		width: 240px;
	}

	.user_calendar .ui-state-default, .user_calendar .ui-widget-content .ui-state-default, .user_calendar .ui-widget-header .ui-state-default {
		margin-left: 69px;
	}

	.user_calendar .ui-widget-header {
		width: 100%;
	}

	.partners_text {
		font-size: 12px;
		line-height: 15px;
	}

	.calculate_result_btn span {
		float: none;
		display: inline-block;
	}

	.footer {
		background-position: center center;
	}

	.abc_news_wrap {
		display: none;
	}

	.abc_logo_second_svg {
		display: none;
	}

	.central_bank_logo {
		width: 189px;
		height: 28px;
	}

	.abc_logo {
		margin-left: -135px;
	}

	.interrogative_text {
		max-width: 450px;
	}

	.insurance_point {
		margin-left: 20px;
		margin-right: 20px;
	}

	.wrapper_pic {
		float: none;
		margin-right: 0;
	}

	.wrapper_pic img {
		width: 100%;
	    border-top-right-radius: 5px;
    	border-bottom-right-radius: 5px;
	}

	.wrapper_life {
		padding-right: 0;
		height: 380px;
	}

	.wrapper_life_desc {
		text-align: center;
	}

	.wrapper_life_link {
		position: static;
		width: 100%;
		text-align: center;
		margin-top: 12px;
	}

	.interesting_heading {
		font-size: 14px;
		text-align: center;
	}

	.regist_icon {
	    float: none;
	    margin-right: 0;
	    margin-top: 0;
	    text-align: center;
	}

	.regist_input {
		width: 82px;
	}

	.calc_top_item a {
		font-size: 14px;
	}

	.money {
		width: 196px;
	}

	.inp_item {
		margin-right: 17px;
	}

	.button_continue {
		float: none;
		text-align: center;
	}

	.red_button span {
		display: none;
	}

	.red_button {
		width: 40px;
		height: 40px;
		border-radius: 50%;
		background-image: url(../images/red_btn_arr.svg);
		background-repeat: no-repeat;
		background-position: center center;
		padding: 0;
		margin-left: -17px;
	}

	.pic_wrap {
    	margin-top: 0;
    }

    .this_article_item {
    	padding-right: 5px;
    }

    .stuff_pic_desc {
    	text-align: center;
    }

    .most_read_text {
    	font-size: 12px;
    	text-align: center;
    }

    .tabs_inp {
    	width: 215px;
    }

    .focus_heading_in {
    	font-size: 12px;
    }

    .footer_menu {
    	width: 320px;
    	font-size: 0;
    	text-align: right;
    }

    .footer_menu_item {
    	display: inline-block;
    	float: none;
    }

    .calc_graphics_wrap {
    	padding-left: 58px;
    	padding-right: 0;
    	height: 61px;
    }

    .calc_graphics_orange_heading {
    	font-size: 14px;
    }

    .calc_graphics_red_heading {
    	font-size: 14px;
    }

    .calc_graphics_green_heading {
    	font-size: 14px;
    }

    .calc_graphics_red_icon {
    	width: 58px;
    	height: 58px;
    }    

    .calc_graphics_orange_icon {
    	width: 58px;
    	height: 58px;
    }

    .calc_graphics_green_icon {
    	width: 58px;
    	height: 58px;
    }

    #red_decor {
    	display: none;
    }

    #orange_decor {
    	display: none;
    }

    #green_decor {
    	display: none;
    }

    .second_menu_wrap {
		float: left;
		padding-right: 9px;
		width: calc(100% - 120px);
	}

	.second_menu_item a {
		line-height: 28px;
	}

	.second_menu_item:after {
		top: 12px;
	}
}

@media (max-width: 767px) {
	#pdfTable.calc-table-wrapper-in table thead tr th, #pdfTable.calc-table-wrapper-in thead tr th{
		font-size: 100% !important;
	}
	#pdfTable.calc-table-wrapper-in table tbody tr td, #pdfTable.calc-table-wrapper-in tbody tr td {	
	    font-size: 100% !important;
	}
	body {
		overflow-x:hidden;
	}
	.letter_desc_text {
		max-height: 155px;
	}
	.register_wrapper {
		margin-left:0;
		left:0;
		margin-top:0;
	}
	.attention .hover_block {
		position:fixed;
		left:0 !important;
		width:100%;
		top:30%;
	}
	.header_menu_wrap .menu_items_wrap{
		display:none;
	}
	.header_menu_wrap .search_dropdown_wrap{
		display:none;
	}
	.register_wrapper_left {
		width:100%;
		float:none;
	}
	.register_wrapper_right {
		width:100%;
		float:none;
	}
	.save_drop_wrapper_active {
		left:0;
		width:100%;
	}
	.save_calc_body {
		padding: 17px 15px 0 15px;
	}
	#RecaptchaField1 {
	    transform: scale(0.8);
	    -webkit-transform: scale(0.8);
	    -moz-transform: scale(0.8);
		transform-origin: left;	
		-webkit-transform-origin: left;	
		-moz-transform-origin: left;	
	}
	.confirmation_wrapper {
		left:0;
		max-width:100%;
		margin-left:0;
	}
	.user_forgotpass_wrapper {
		left:0;
		max-width:100%;
		margin-left:0;
	}
	.user_changepass_wrapper {
		left:0;
		max-width:100%;
		margin-left:0;
	}
	.my_page.user {
		color:black;
	}
	.user_name_block {
		color:black;
	}
	.second_menu_wrap {
		padding-right:0;
	}
	.second_menu_item_drop {
		position:static;
		display:none;
		visibility:visible;
		opacity:1;
		max-width:100%;
		box-shadow:unset;
	    background-color: #EBEBEB;	
	    margin:0;
	    padding:0;
	    transition:none;
	    -webkit-transition:none;
	    -moz-transition:none;
	    margin-left: -15px;
		max-width: unset;
	}
	.second_menu_item_drop:before{
		display:none;
	}
	.second_menu_item_drop a {
		margin-bottom: 0;
		padding: 13px 15px;
		border-bottom: 1px solid #D7D7D7;
	    line-height: unset !important;	
	    font-size: 16px;
	}
	.second_menu_item_drop a:nth-last-of-type(1) {
		border:0;
	}
	.mob_arrow {
		display:block;
	}

	.header {
		//height:52px;
		//overflow:hidden;
	}
	.first_job_button {
		float:none;
	}
	.close_pop {
		top: 17px;
		right: 6px;
	}
	.captcha_wrapper {
		transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
	}
	.pink_block {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.user_login_wrapper {
		margin-left:0;
		max-width:100%;
		left:0;
		top:0;
		margin-top:0;
	}
	.pink_block:before {
		position:static !important;
		width: 30px !important;
		height: 28px !important;
		display: block !important;
		background-size: contain !important;
	}
	.pink_block:after {
		display:none !important;
	}
	.big_first_heading, .big_first_heading p, .formatText h1, .formatText h2 {
		font-size:25px !important;
		line-height:35px !important;
		padding-left:0 !important;
	}
	.big_first_point_wrap.formatText {
		font-size:18px !important;
		line-height:28px !important;
	}
	.calculat_item_left .hover_block {
		left:initial !important;
		right:0 !important;
		max-width:100% !important;
	}
	.focus_pic {
		position:relative;
		top:-10px;
	}
	.focus_heading_in {
		text-align:left;
		padding-left:8px;
	}
	.small_icon_left {
		left:initial !important;
		right:12px !important;
	}
	.small_icon_right {
		left:initial !important;
		right:12px !important;
	}
	.focus_wrapper_number {
		bottom:13px;
	}
	.seminar.same {
		float: none;
		margin-right: 0;
	}

	.game.same {
		float: none;
	}

	.log_out_icon {
		position: absolute;
		top: 20px;
		left: -163px;
	}

	.logos_wrap.mobile_vers {
		margin-top: 60px;
	}

	.maket_wrap {
		margin-bottom: 0px;
	}

	.graf {
		padding-top: 80px;
	}

	.fb_button {
		margin-bottom: 20px;
	}

	.twit_button {
		margin-bottom: 20px;
	}

	.in_button {
		margin-bottom: 20px;
	}

	.google_button {
		margin-bottom: 20px;
	}

	.calendar_heading {
		font-size: 16px;
		line-height: 24px;
		text-align: center;
	}

	.calendar_heading:before {
		left: 50%;
		margin-left: -22px;
	}

	.only_404 {
		font-size: 60px;
		margin-bottom: 35px;
	}

	.block_404 {
		padding: 43px 16px 30px 16px;
	}

	.err {
		font-size: 12px;
		line-height: 17px;
	}

	.return_home {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 18px;
	}

	.abc_logo_404 {
		padding-top: 40px;
		margin-bottom: 38px;
	}

	.all_big_wrap.calendar.one_listing {
		margin-top: 80px;
	}

	.event_listing_item {
		display: block;
	}

	.red_quotes {
		top: 14px;
		left: 0;
	}
	
	.pager_arrow_wrap {
		background-color:transparent;
		top:initial;
	}
	.left_block {
		background-color: #464646;
		padding-right:0;
		height: auto;
		padding-bottom: 60px;
	}
	
	.calc_graphics_wrap {
		margin-top: 0;
		margin-bottom: 20px;
	}

	.calc_all_items {
		padding-top: 80px;
	}

	.clip {
		top: -8px;
	}

	.tabs_link {
		display: inline-block;
		float: none;
	}

	.tabs_icon {
		display: inline-block;
		float: none;
	}

	.user_articles_wrapper.right {
		float: right;
	}

	.user_articles_big_wrap {
		float: none;
	}

	.user_wrap_in {
		margin-top: 22px;
	}

	.user_folder_header {
		position: relative;
		border-radius: 0;
		padding: 12px 30px;
	}

	.prev_rulles_wrap {
		background-color: #fff;
		position: absolute;
		top: -40px;
		left: 15px;
	}

	.partners_heading_wrap.border {
		position: relative;
		padding-top: 32px;
	}

	.partners_heading_wrap.border:before {
		content: '';
		width: 25px;
		height: 4px;
		background-color: #E20344;
		position: absolute;
		top: 22px;
		left: 50%;
		margin-left: -12px;
	}

	.partners_item {
		filter: grayscale(0%);
	}

	.partners_small_item {
		filter: grayscale(0%);
		height: 76px;
	}

	span.ico.loading {
	    display: block;
    	vertical-align: 0;
    	float: left;
    	margin-left: 56px;
    	margin-top: 7px;
	}

	span.loading_icon {
	    display: inline-block;
    	vertical-align: 0;
	}

	.calculate_table_item_left .icon {
		vertical-align: top;
	}

	.calculate_table_item_left:after {
		display: none;
	}

	.calculate_table {
		border: none;
		margin-bottom: 17px;
	}

	.calculate_table_item {
		margin-bottom: 25px;
		border: none;
	}

	.calculate_table_item_left {
		padding: 0;
		display: block;
		margin-bottom: 10px;
	}

	.calculate_table_item_right {
		width: 100%;
		display: block;
		border: 1px solid #D8D8D8;
		border-top: 1px solid #E20344;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.calculat_message_ico {
		display: block;
	}

	.phone_icon rect {
		fill: #EBEBEB;
	}

	.user_wrap_in .container {
		padding: 0;
	}

	.folder_wraps {
		position: relative;
	}

	.folders_content {
		float: none;
		overflow: hidden;
		padding-right: 15px;
		width: 100%;
	}

	.folders_icon {
		margin: 0 12px 0 15px;
		float: none;
		width: 35px;
		height: 35px;
		background-color: #fff;
	}

	.folders_star {
		position: absolute;
		top: 0;
		right: 15px;
		margin-top: 0;
	}

	.dict_more_arr {
		left: 70px;
	}

	.dict_more_arr_active {
		transform: rotate(180deg);
		-webkit- transform: rotate(180deg);
		-moz- transform: rotate(180deg);
	}

	.calc_graphics_text {
		margin-bottom: 20px;
		max-height: 85px;
		overflow-y: hidden;	
		transition: all 0.25s linear;
		-webkit-transition: all 0.25s linear;
		-moz-transition: all 0.25s linear;
	}

	.letter_desc_text {
		
		transition: all 0.25s linear;
		-webkit-transition: all 0.25s linear;
		-moz-transition: all 0.25s linear;
	}

	.calc_graphics_text_active {
		transition: all 0.3s ease;
		-webkit- transition: all 0.3s ease;
		-moz- transition: all 0.3s ease;
	}
	.slide_up_btn_shad {
		box-shadow: none;
	}
	.apload_wrap {
		padding-left: 16px;
	}

	.apload_item {
		border-radius: 5px;
	}

	.apload_wrapper_text {
		border-left: none;
		display: block;
		margin-bottom: 23px;
	}

	.phone_icon {
		vertical-align: top;
		position: relative;
	}

	.phone_icon:after {
		content: '';
		width: 1px;
		height: 40px;
		background-color: rgba(191, 191, 191, 0.2);
		position: absolute;
		top: 0;
		right: 0;
	}

	.calculat_item_left_title {
		font-size: 16px;
		display:inline;
	}

	.amount {
		width: 50%;
	}

	.custom_gidz {
		margin-top: -4px;
		margin-bottom: 5px;
	}

	.form_date_main {
		display: inline-block;
	}

	.form_date_id {
		float: none;
		display: inline-block;
		margin-top: 0;
	}

	.form_date_position {
		float: none;
		margin: 0;
		margin-bottom: 3px;
	}

	.form_date_position:after {
		display: none;
	}

	.form_date_right_type {
		float: none;
		display: block;
		max-width: 75px;
		margin: 9px auto 18px;
	}

	.form_date_right_title {
		float: none;
		max-width: 100%;
		text-align: center;
		font-size: 18px;
		margin-bottom: 12px;
	}

	.form_date_right {
		display: block;
		padding: 0;
		text-align: center;
	}

	.form_date_left {
		display: block;
		text-align: center;
		margin-bottom: 3px;
	}

	.form_date_wrapper {
		margin: 0;
	}

	.form_title {
		font-size: 18px;
		line-height: 35px;
	}

	.form_title span {
		margin: 0;
		line-height: 25px;
	}

	.events_regist_wrap {
		background-color: #ececec;
		margin-top: 42px;
	}

	.calculat_item {
		min-height: 62px;
	}

	.calculat_type_name.active_calculate_type {
		float: left;
		position: relative;
	}

	.calculat_type_name.active_calculate_type:after {
		content: '';
		width: 100%;
		height: 1px;
		background-color: #E20344;
		position: absolute;
		bottom: 0;
		left: 0;
	} 

	.calculat_type_name {
		font-size: 12px;
		line-height: 24px;
		float: right;
	}

	.calculat_item_right {
		margin: 0;
		float: none;
		text-align:right;
	}
	.amount {
		margin-right:2px;
	}
	.calculate_result_wrapper_item .text {
		max-width:90%;
		display:inline-block;
	}
	.calculate_result_wrapper_item .hover_block {
		width:100%;
	}
	.calculate_result_wrapper_item .icon {
		position:static;
		display:inline-block;
		vertical-align:top;
		margin-top:5px;
	}
	.switchable_wrap.user {
		display: none;
	}

	.calculat_item {
		padding: 4px 16px 0 16px;
		margin-bottom: 32px;
	}

	.calculat_item_left {
	    float: none;
	    padding: 0;
	    text-align: center;
	    margin-top: 0;
	    margin-bottom:10px;
	}

	.search_heading.calc {
		margin-top: 0;
		float:none;
	}

	.calc_graph_wrap {
		margin-top: 6px;
		padding-bottom: 5px;
		margin-bottom: 13px;
	}

	.user_load_btn {
		margin-top: 25px;
	}

	.month_wrapper {
		margin-bottom: 20px;
	}

	.seminar {
		float: none;
		margin-right: 0;
		display: inline-block;
	}

	.game {
		float: none;
		display: inline-block;
	}

	.event_listing_wrap.show_test {
		display: block;
	}

	.calendar_top_block {
		display: none;
	}

	.month_slider_wrap {
		margin-top: 18px;
	}

	.month_slide_desc {
		font-size: 12px;
		line-height: 18px;
	}

	.slider_heading_text {
		font-size: 18px;
	}

	.sem_game_wrap {
		text-align: center;
		margin-bottom: 10px;
	}

	.date_time_but {
		display: block;
		margin-top: 0;
		float: none;
		text-align: center;
		margin-bottom: 40px;
	}

	.date_time_text {
		padding-right: 0;
	}

	.date_time_heading {
		font-size: 18px;
	}

	.two_select_box {
		padding: 0;
	}

	.measure_item {
		padding-bottom: 33px;
	}

	.date {
		margin: 0 auto 5px auto;
	}

	.date_time_wrap {
		display: block;
		float: none;
		margin-right: 0;
		text-align: center;
		margin-bottom: 5px;
	}

	.date_time_desc {
		display: block;
		float: none;
		width: 100%;
		padding: 0;
		margin-bottom: 28px;
	}

	.grey_final_button {
		display: block;
		float: none;
		margin-top: -7px;
		text-align: center;
	}
	.new_graph {
		width:100% !important;
		float:none !important;
		margin-bottom:15px;
	}
	.select_wrapper {
		margin-right: 0;
		float: none;
		margin-top: -31px;
	}

	.select_wrapper select {
		width: calc(100% + 65px);
	}

	.select_wrapper1 {
		display: none;
	}

	.save_files {
		display: none;
	}

	.month_slide_first {
		margin-right: 0;
		width: 100%;
	}

	.month_right_arr, .month_left_arr {
		display: none !important;
	}

	.month_heading {
		float: none;
		margin-top: 66px;
		font-size: 19px;
		text-align: center;
	}

	.month_icon {
		display: none;
	}

	.video_desc_wrap {
		padding: 0;
	}

	.pic_video {
		width: 100%;
		height: 180px;
		float: none;
		margin-right: 0;
	}

	.user_calendar {
		display: none;
	}

	.letter.two_letters {
		margin: 0 7.5px;
	}

	.letter.active:after {
		display: none;
	}

	.letter {
		width: 10%;
		margin-bottom: 13px;
		margin-right: 0;
	}

	.choose_arr {
		float: right;
		transition: all 0.3s ease;
		-webkit- transition: all 0.3s ease;
		-moz- transition: all 0.3s ease;
	}

	.choose_arr_active {
		transform: rotate(180deg);
		-webkit- transform: rotate(180deg);
		-moz- transform: rotate(180deg);
	}

	.choose_letter {
		display: block;
		margin-left: -15px;
		margin-right: -15px;
		padding: 15px;
		border-bottom: 1px solid #D7D7D7;
		background-color: #fff;
		z-index: 1;
	}

	.dict_span {
		top: 14px;
		left: 7px;
	}

	.all_span {
		display: none;
	}

	.load_alphabet {
		max-width: 105px;
		padding-left: 28px;
		padding-top: 4px;
	}

	.load_alphabet:before {
		display: none;
	}

	.load_alphabet a {
		font-size: 11px;
		line-height: 13px;
	}

	.alpha_span {
		top: 13px;
		left: 16px;
	}

	.alphabet_input {
		background-color: #EBEBEB; 
		height: 50px; 
		border-right: 1px solid #D7D7D7;
	}

	.alpha_wrap {
		width: calc(100% + 30px);
		margin-left: -15px;
		padding: 0;
		border: 1px solid #D7D7D7;
	}

	.letter_wrap {
		position: fixed;
		left: 0;
		top: 156px;
		display: none;
		z-index: 1;
	}
	.choose_letter_scroll + .letter_wrap {
		top:104px;
	}
	.alphabet_wrap {
		margin-top: 52px;
		border: none;
	}

	.under_burger.under_burger_top {
		padding-right: 0;
		padding-left: 0;
	}

	.partners_heading:before {
		display: none;
	}

	.partners_heading_wrap {
		margin-top: 80px;
	}

	.partners_heading {
		font-size: 24px;
	}

	.letter_desc {
		border-top: 1px solid #D7D7D7;
		padding-top: 0;
		margin-top: 0px;
	}

	.letter_maket {
		float: none;
		background-color: #E20344;
		width: 30px;
		height: 30px;
		background-image: none;
		border-radius: 5px;
		padding: 0;
		font-size: 16px;
		line-height: 30px;
		margin: -15px auto 10px auto;
	}

	.focus_heading {
		position: absolute;
		width: 100%;
		height: 78px;
		display: table;
		margin: 0;
		padding: 0 60px;
		top: 6px;
	}

	.focus_heading_in {
		display: table-cell;
		vertical-align: middle;
	}

	.focus_pic {
        display: table;
	    float: left;
	    width: auto;
	    height: 78px;
	    padding-left: 15px;
	}

	.focus_pic span {
		display: table-cell;
		float: none;
		vertical-align: middle;
	}

	.form_label {
		padding-left: 4px;
	}

	.form_item_wrapper {
		margin-bottom: 0;
		margin-top: 12px;
		padding: 0 15px;
	}

	.chosen-select {
		width: 100%;
		height: 45px;
	}

	.form_input_wrapper {
		width: 100%;
		float: none;
		margin-top: 12px;
		padding: 0;
	}

	.capthca_img {
		width: 50%;
	}

	.captcha_inp {
		width: 50%;
	}

	.checkbox_item .filTitle, .select_category_item .filTitle {
		color: #959595;
	}

	.capthca_img img {
		width: 100%;
	}

	.form_main_inner, .user_siteblog_wrapper_inner {
		margin-right: 0;
		margin-left: 0;
	}

	.reg_form {
		border-radius: 0;
		border: none;
		padding-left: 0;
		padding-right: 0;
	}

	.life_sit_heading:before {
		display: none;
	}

	.user_setting_left {
		display: block;
		margin: 0 auto 27px auto;

	}

	.user_setting_right {
		display: block;
		width: 100%;
		padding-left: 0;
	}

	.life_sit_wrap {
		margin-bottom: 5px;
		margin-top: 66px;
	}

	.life_sit_heading {
		font-size: 24px;
	}

	.read_more_files {
		display: none;
	}

	.load_more {
		margin-top: 6px;
		margin-bottom: -8px;
	}

	.searcho_icon_black {
		display: none;
	}

	.searcho_icon {
		top: 12px;
	}

	.search_black {
		font-size: 14px;
		line-height: 20px;
	}

	.calc_dropdown_wrap {
		display: block;
	}

	.mobile_search_icon {
		display: block;
	}

	.mobile_calc {
		width: 17px;
		height: 22px;
		display: block;
		position: absolute;
		right: 3px;
		top: 14px;
		background-image: url(../images/mob_calc.svg);
		transition: all 0.1s ease;
		-webkit- transition: all 0.1s ease;
		-moz- transition: all 0.1s ease;
	}

	.mobile_calc:before {
	    content: '';
	    width: 1px;
	    height: 50px;
	    background-color: #474747;
	    position: absolute;
	    left: -17px;
	    top: -12px;
	}

	.mobile_calc_active {
		background-image: url(../images/calc_close.svg);
		background-repeat: no-repeat;
		background-position: 2px 4px;
	}

	.right_wrap {
		float: none;
		text-align: center;
	}

	.all_rights {
		display: inline-block;
	}

	
	.small_slider_wrapper {
		height: 150px;
	}

	.insurance_point_wrap {
		width: 100%;
	}

	.bottom_border_wrap.articles {
		display: block;
	}

	.footer_abc_logo {
		display: none;
	}

	.most_read_wrap {
		display: none;
	}

	.news_item {
		display: none;
	}

	.regist_wrap {
		display: none;
	}

	.interesting_heading {
		display: none;
	}

	.finance_pic {
		display: none;
	}

	.other_stuff {
		display: none;
	}

	.other_heading {
		display: none;
	}

	.next_stuff_wrap {
		padding-left: 0;
	}

	.pink_text {
		position: relative;
	}

	.pink_text:before {
	    content: '';
	    width: 1px;
	    height: 100%;
	    background-color: #F7B7CB;
	    position: absolute;
	    top: 0;
	    left: -20px;
	}

	.bank_count {
		margin: 20px 0 27px 0;
	}

	.bank_count_heading {
		font-size: 14px;
		line-height: 20px;
		padding-right: 10px;
	}

	.red_border_text_wrap {
		margin-top: 6px;
		padding: 6px 0 18px 29px;
	} 

	.red_border_text {
		margin: 36px 0 22px 0 !important;
	    padding: 6px 0 18px 40px !important;
	    font-size: 18px !important;
	}

	.red_border_text:before{
		left: 0;
		top: 15px;
	}

	.first_point_pic {
		margin-top: -3px;
		margin-bottom: 8px;
	}

	.big_first_text {
		margin-bottom: 10px;
	}

	.red_bold_text {
		font-size: 18px;
		line-height: 28px;
		margin-left: 5px;
		padding-left: 10px;
		margin-bottom: 7px;
	}

	.big_first_heading {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 7px;
	}

	.this_article {
		margin-bottom: 10px;
	}

	.big_first_heading {
		padding-left: 0;
	}

	.all_big_wrap {
		margin-top: 15px;
		border: none;
		padding-right: 0;
	}

	.all_big_wrap.search {
		margin-top: 0;
	}

	.share_right_wrap {
		width: 100%;
		margin-top: 14px;
		padding: 0 20px;
	}

	.share_right_icon {
		float: right;
	}

	.share_wrap {
		margin-top: 13px;
		padding: 19px 50px;
	}

	.share_wrap.calendar {
		border-bottom: 1px solid #D8D8D8;
	}

	.share_right_icon:first-child {
		display: none;
	}

	.bottom_border_wrap.articles {
		margin-top: 52px;
	}

	.calc_wrapper {
		display: none;
	}

	.sitemap {
		display: none;
	}

	.header_menu_item.calendar_icon {
		padding-left: 9px;
		position: absolute;
		left: 50%;
	}

	.abc_logo_second_svg {
		display: none;
	}

	.burger_x {
		display: none;
	}

	.burger_x_active {
		display: block;
		background-color: #fff;
		width: 40px;
		height: 52px;
		top: 0;
		padding-top: 16px;
	}

	.central_second_logo {
		display: none;
	}

	.calc_wrapper {
		margin-top: 70px;
	} 

	.border_wrap {
		display: none;
	}

	.open_menu_item {
		margin-top: 0;
		padding: 13px 15px;
		border-bottom: 1px solid #D7D7D7;
	}

	.open_menu_item a {
		font-family: 'Tahoma';
		font-size: 16px;
		line-height: normal;
	}

	.open_menu_item_wrap {
		background-color: #EBEBEB;
		display: none;
	}

	.open_menu_heading_arr {
		transform: rotate(90deg);
		-webkit- transform: rotate(90deg);
		-moz- transform: rotate(90deg);
		-o- transform: rotate(90deg);
		top: 12px;
		right: 17px;
	}

	.open_menu_heading_arr_active {
		transform: rotate(270deg);
		-webkit- transform: rotate(270deg);
		-moz- transform: rotate(270deg);
		-o- transform: rotate(270deg);
	}

	.open_menu_heading {
		border-bottom: 1px solid #D7D7D7;
		padding-left: 15px;
	}

	.open_menu_heading_active {
		border-bottom: 2px solid #E20344;
	}

	.open_menu_heading a {
	    font-weight: bold;
    	font-size: 14px;
    	line-height: 46px;
    	color: #000;
	}

	.menu_wrap {
		margin-top: 0;
		padding: 0;
	}

	.open_menu_line {
		display: none;
	}

	.menu_wrap:after {
		display: none;
	}

	.menu_wrap.last.short .open_menu_heading {
		margin-bottom: 0;
		padding: 12px 0 12px 15px;
	}

	.second_menu_wrap:first-child {
		border-top: 1px solid #D7D7D7;
	}

	.under_burger {
		padding-right: 0;
		padding-left: 0;
	}

	.under_burger .row {
		margin-right: 0;
		margin-left: 0; 
	}

	.under_burger .col-sm-3 {
		padding-right: 0;
		padding-left: 0;
	}

	.burger {
		cursor: pointer;
		display: block;
	}

	.open_more_wrap {
		background-color: #fff;
		transform: translateX(-100%);
		-webkit- transform: translateX(-100%);
		-moz- transform: translateX(-100%);
		-o- transform: translateX(-100%);
		position: fixed;
		left:0;
		right:0;
		top:54px;
		bottom:0;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		transition:all 0.2s ease;
		z-index: 8;
		margin-top:0;
		border-top: none;  
	} 

	.open_more_wrap_active {
		transform: translateX(0%);
		-webkit- transform: translateX(0%); 
		-moz- transform: translateX(0%);
		-o- transform: translateX(0%);
		visibility: visible;
		opacity: 1;
	}

	.second_menu_item a {
		font-weight: bold;
		font-size: 14px;
		line-height: 46px;
		color: #000;
	}

	.second_menu_wrap {
		width: 100%;
		margin-top: 45px;
		padding-top: 0;
	}

	.first_slider_wrap {
		margin-top: 64px;
		margin-bottom: 13px;
	}

	.pager_arrow_wrap {
		width: 100%;
	}

	.first_right_arr {
		border: none;
		float: right;
	}

	.if_i_wrap {
		margin-top: 0;
		margin-bottom: 7px;
	}

	.first_slider_pager {
		float: none;
		border: none;
		position: absolute;
		left: 50%;
		margin-left: -41px;
	}

	.left_block {
		text-align: center;
		width: 100%;
		float: none;
		padding-left: 0;
	    border-bottom-left-radius: 0;
    	border-top-left-radius: 0;
	}

	.first_left_arr:hover, .first_right_arr:hover {
		background: none;
	}

	.small_slider_wrap {
		border-top: none;
	}

	.small_slider_heading {
		text-align: center;
	}

	.right_block {
		float: none;
		width: 100%;
		height: 250px;
	}

	.right_block img {
	    border-bottom-right-radius: 0;
    	border-top-right-radius: 0;
	}

	.mobile_heading_wrap {
	    display: block;
	    position: absolute;
	    top: 66px;
	    width: 100%;
	    padding: 0 15px;
	}

	.menu_items_wrap {
		float: none;
		width: 100%;
		background-color: #F1F1F1;
		border-top: 1px solid #D7D7D7;
		border-bottom: 1px solid #D7D7D7;
	}

	.header_menu_item.user_login {
		width: 50%;
		text-align: center;
		border-radius: 0; 
		margin-right: -24px;
		padding: 10px 19px;
		border-right: 1px solid #D7D7D7;
	}

	.my_page {
		font-family: 'Tahoma';
		font-size: 14px;
		line-height: 11px;
		color: #000;
		font-weight: bold;
		display: inline-block;
		float: none;
	}

	.user_logo path {
		fill: #000;
	}

	.user_logo {
		display: inline-block;
		float: none;
	}

	.calendar_logo {
		margin-top: 7px;
	}

	.calendar_logo path {
		fill: #000;
	}

	.mobile_events {
		display: block;
		margin-left: 6px;
		margin-top: 3px;
		float: right;
	}

	.open_menu_wrap {
		display: block !important;
		margin-top: 0;
		position: static;
		visibility:visible;
	}

	.more {
		display: none;
	}

	.second_menu_item {
		width: 100%;
		float: none;
		margin-right: 0;
		border-bottom: 1px solid #D7D7D7;
		padding-left: 15px;
	}

	.second_menu_item:after {
		display: none;
	}

	.search_dropdown_wrap {
		transform: none;
	}

	.dropdown_search_wrapper {
		padding-top: 0;
	}

	.bottom_border_wrap {
		display: none;
	}

	.search_close {
		display: none;
	}

	.search_inp_wrap {
		margin-bottom: 0;
		padding: 0;
	}

	.search_inp_wrap.second {
		width: calc(100% + 30px);
		margin: 53px 0 0 -15px;
	}

	.search_inp_input {
		width: calc(100% + 30px);
		margin-left: -15px;
		font-size: 14px;
		line-height: 20px;
		padding: 12px 0 13px 15px;
		background-color: #F1F1F1;
	}

	.header_active {
		height: 55px;
		background-color: #fff;
	}

	.header_active .central_second_logo {
		width: 220px;
	    display: block;
	    background-color: #fff;
	    height: 52px;
	    top: 2px;
	    padding-top: 12px;
	}

	.header_active .central_second_logo svg {
		height: 24px;
	}

	.header_active .central_second_logo svg path.st0 {
		fill: #000;
	}

	.header_active .abc_logo {
		display:none;
	}

	.header_menu_item {
		border: none;
	}

	.header_menu_item.search{
		display: none;
		margin-right: 0;
		border: none;
		position: absolute;
		top: 10px;
		right: 9px; 
	} 

	.header_menu_item.blog{
		display: none;
	}

	.header_menu_wrap {
		float: right; 
	}

	.header {
		position: fixed;
		left:0;
		top:0;
		right:0;
		z-index:8;
		padding-top: 0;
		padding-bottom: 52px;
		box-shadow: none;
	}

	.header_line {
		display: none;
	}

	.abc_logo {
		width: 195px;
		background-size: contain;
		margin: 0;
		margin-left: -97px;
		top: 9px; 
	}

	.central_bank_logo {
		display: none;
	}

	.if_i {
		font-size: 18px;
		line-height: 26px;
	}

	.if_i:before {
		display: none;
	}

	.interrogative_text {
		display: table-cell;
		vertical-align: top;
		margin: 0;
		float: none; 
		padding-left: 12px;
	}

	.insurance_content {
		margin-top: 22px;
		border-radius: 0;
		border: none;
		margin-bottom: 24px;
	}

	.big_slider_pager {
		display: block;
		border-top: 1px solid #BBBBBB;
		border-bottom: 1px solid #BBBBBB;
		padding-top: 23px;
		padding-bottom: 27px; 
		padding-left: calc(50% - 23px);
		margin-top: 30px;
	}

	.abc_news_wrap {
		display: none;
	}

	.insurance_point:nth-last-of-type(1) {
    	border-bottom: 1px solid #D8D8D8;
	}

	.insurance_point {
		margin: 0;
		display: table;
		width: 100%;
		padding: 8px 0;
	}

	.interrogative {
		width: 25px;
		height: 25px;
		display: table-cell;
		vertical-align: top;
		margin: 0;
		float: none;
		padding-top: 3px; 
	}

	.btns_wrap {
		float: none;
	}

	.first_job_button.calc {
		float: none;
		text-align: center;
	}

	.first_job_but.mobile {
		background-color: #e30045;
		color: #fff;
	}

	.first_job_but.mobile span.btn_ico {
		display: none;
	}

	.interrogative_text a {
		font-weight: normal;
	}

	.insurance_wrap {
		border-top: none;
	}

	.link {
		display: none;
	}

	.heading {
		display: block;
		text-align: center;
	}

	.insurance_pic {
		height: 194px;
		margin-right: 0;
		width: 100%;
	}

	.valuntary_button {
		text-align: center;
	}

	.valuntary_but {
		width: 178px;
	}

	.voluntary_wrap {
		margin-bottom: 48px;
	}

	.news_pic {
		float: left;
		margin-right: 15px;
	}

	.news_date {
		text-align: left;
		margin-bottom: 6px;
		line-height: 10px;
		font-size: 12px;
	}

	.select_wrapper1 {
		float: left;
	}

	.save_files {
		margin-top: 10px;
		margin-bottom: 8px;
	}

	.pink_pic {
		margin-top: 0;
	}

	.pink_pic:after {
		display: none;
	}

	.first_job_heading {
		float: none;
		font-size: 24px;
	} 

	.calc_image {
		float: none;
		margin-right: 0;
		text-align: center;
		margin-bottom: 5px;
	}

	.calc_image:after {
		display: none;
	}

	.calc_top_item:after {
		display: none;
	}

	.calc_top_item.active:before {
		bottom: 0;
	}

	.calc_top_item {
		margin-right: 0;
		float: none;
		text-align: center;
	}

	.inp_item {
		float: none;
		margin-right: 0;
		margin-bottom: 15px;
	}

	.inp_heading {
		text-align: center;
	}

	.money {
		width: 100%;
	}

	.inp_wrapper {
		padding-right: 19px;
	}

	.calc_top_item {
		margin-bottom: 5px;
	}

	.money_pic_wrapper {
		padding-left: 0;
		margin-top: 10px;
	}

	.money_pic {
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
		float: none;
	}

	.money_pic img {
		width: 100%;
	}

	.money_text {
		font-size: 19px;
		line-height: 30px;
	}

	.first_job {
		margin-top: 40px;
		text-align: center;
		padding-top: 23px;
	}

	.first_job_but {
		margin-top: 16px;
		color: #e30045;
	}

	.btn_ico path {
		fill: #e30045;
	}

	.btn_name span {
		display: none;
	}

	span.change_span {
		display: block !important;
	}

	span.btn_mob_ico {
		display: inline-block !important;
	}

	.other_heading {
		text-align: center;
	}

	.stuff_pic_wrap img {
		width: 100%;
	}

	.stuff_pic_desc {
		font-size: 18px;
	}

	.regist_heading {
		text-align: center;
	}

	.regist_text {
		text-align: center;
	}

	.regist_input {
		width: 270px;
	}

	.regist_text2 {
		text-align: center;
	}

	.regist_wrap .footer_icon {
		width: 45px;
		height: 45px;
		margin-right: 20px;
		padding-top: 10px;
	}

	.regist_wrap .footer_icon.last {
		margin-right: 0;
	}

	.most_read_pic img {
		width: 100%;
	}

	.footer_abc_logo {
    	float: none;
    	text-align: center;
    	margin-bottom: 23px;
	}

	.footer_first_wrap {
		text-align: center;
	}

	.footer_zoom_logo {
		float: none;
		display: inline-block;
	}

	.address {
		float: none;
	}

	.address_item {
		text-align: center;
	}

	.address_icon {
		float: none;
		margin-top: 0;
		margin-right: 0;
	} 

	.address_text {
		float: none;
	}

	.footer_right_wrap {
		display: none;
	}

	.footer_menu {
		display: none;
	}

	.grey_wrap {
		margin-top: 14px;
		padding-top: 26px;
		padding-bottom: 0;
		margin-bottom: 30px;
	}

	.life_situations {
		margin-top: 13px;
		border: none;
		border-radius: 0;
	}

	.other_sit {
		background-color: #E20344;
		color: #fff;
	}

	.other_situations {
		margin-top: -12px;
	}

	.logos_wrap {
		margin-top: 40px;
	}

	.first_slider_text {
		padding: 0 15px;
		margin-bottom: 9px;
		height:85px;
		overflow:hidden;
	}

	.life_pic {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		height: 160px;
	}

	.big_slider_leftarr {
		top: 100%;
		left: 15px;
		margin-top: -40px;
	}

	.big_slider_rightarr {
		top: 100%;
		right: 15px;
		margin-top: -40px;
	}

	.big_slider_leftarr svg {
		width: 14px;
		height: 29px;
	}

	.big_slider_rightarr svg {
		width: 14px;
		height: 29px;
	}

	.life_heading {
		font-size: 16px;
		line-height: 26px;
		margin-top: 26px;
		margin-bottom: 10px;
	}

	.life_link {
	    width: 144px;
    	left: 50%;
    	margin-left: -72px;
	}

	.footer {
		background-image: url(../images/footer.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}

	.footer_icons_wrap {
		text-align: center;
	}

	.footer_left_wrap {
		float: none;
		display: inline-block;
		margin-left: 10px;
	} 

	.big_item_heading {
		margin-top: 13px;
	}

	.small_slider_pager_wrap {
		display: block;
	}

	.left_arrow {
		display: none !important;
	}

	.right_arrow {
		display: none !important;
	}

	.search_inp {
		float: none;
		margin-top: 15px;
	}

	.search_input {
		width: 100%;
		margin-right: 0;
		border-radius: 0;
		background-color: #EBEBEB;
		border: none;
		padding-left: 15px;
	}
	
	.search_btn {
		display: none;
	}

	.search_heading {
		margin-top: 6px; 
		margin-bottom: 6px;
		font-size: 18px;
	}

	.search_heading:before {
		display: none;
	}

	.search_span {
		left: 100%;
		margin-left: -40px;
	}

	.search_span img {
		height: 24px;
	}

	.search_span:before {
		content: '';
		width: 1px;
		height: 100%;
		background-color: #BCBCBC;
		position: absolute;
		top: 0;
		left: -19px;
	}

	.search_result_pic {
		width: 100%;
		height: 402px;
		float: none;
		margin-right: 0;
		margin-bottom: 15px;
	}

	.search_result_content {
		text-align: center;
	}

	.search_date_wrap {
		margin-bottom: 5px;
	}

	.load_span {
		left: 82px;
		top: 2px;
	}

	.search_content_text {
		margin-bottom: 20px;
	}

	.search_result_wrap {
		padding-bottom: 16px;
		margin-bottom: 24px;
	}

	.settings_link {
		display: none;
	}

	.tabs_item_wrap:after {
		display: none !important;
	}

	.user_info_wrap {
		border: none;
		border-radius: 0;
		width: calc(100% + 30px);
		margin: 0 0 16px -15px;
	}

	.user_image {
		left: 50%;
		top: 19px;
		margin-left: -50px;
	}

	.user_second_wrap {
		padding: 129px 0 13px 0;
		position: relative;
		margin-top: 52px;
	}

	.focus_wrapper {
		min-height: 78px;
		display: table;
		width: 100%;
		margin-bottom: 15px;
		position: relative;
	}

	.focus_wrapper:hover .focus_pic span {
		transform: translateY(0px);
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
	}

	.focus_wrapper:hover .focus_pic img {
		transform: scale(1);
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
	}

	.focus_wrapper:hover .focus_heading {
		transform: translateY(0px);
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
	}

	.focus_wrapper:after {
		display: none;
	}

	.focus_wrapper.last {
		width: calc(100% - 30px);
		margin-left: 15px;
		margin-bottom: 0;
	}

	.focus_wrapper.last:after {
		display: block;
	}

	.focus_pic img {
		height: 30px;
	}

	.small_icon_left {
		width: 20px;
		height: 20px;
		visibility: visible;
		opacity: 1;
		top: calc(100% - 28px);
		left: calc(100% - 25px);
	}

	.focus_pic.last {
		padding: 0;
		margin-left: -15px;
		margin-top: -15px;
	}

	.small_icon_left svg {
		width: 20px;
		height: 20px;
	}

	.small_icon_right {
		visibility: visible;
		opacity: 1;
		top: 9px;
		right: 5px;
	}

	.settings_icon {
		position: absolute;
		top: 22px;
		right: 13px;
	}

	.settings_icon.left {
		right: 100%;
		margin-right: -68px;
	}

	.user_name_info {
		float: none;
		text-align: center;
		padding: 0 85px;
	}

	.user_third_wrap {
		padding: 0;
		text-align: center;
	}

	.tabs_wrapper {
		float: none;
		padding-top: 16px;
		padding-bottom: 10px;
	}

	.tabs_item_wrap {
		display: block;
		margin-right: 0;
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}

	.tabs_input {
		float: none;
		margin-bottom: 40px;
	}

	.tabs_inp {
		width: 100%;
		background-color: #EBEBEB;
		padding: 17px 0 18px 30px;
	}

	.user_span {
		left: 100%;
		margin-left: -46px;
		top: 14px;
	}

	.user_span img {
		height: 24px;
	}

	.share_link_icon {
		margin-left: 0;
	}

	.share_right_icon.bot {
		margin-right: 0;
	}

	.news-pic {
		height:initial;
	}
	.news-pic img {
		width:100%;
	}
	.news_top {
	    margin-top: 60px;	
	} 
	.left-heading {
		float:none;
	}
	.news_select {
		float:none;
	}
	.news_select .chosen-select {
		padding-left:10px;
		margin-bottom:10px;
		background-image:url(../images/drop_arr.svg);
		background-repeat:no-repeat;
		background-position:right 10px center;
	    border: 1px solid #d8d8d8;	
	}
	.finance_slider {
		margin-top:70px;
		margin-bottom:-35px;
	}
	.finance_drop_item_heading:after {
		display:none;
	}
	
}

@media (max-width: 560px) {
	.finance_slider_item {
		padding-top:11px;
	}
	.finance_drop_item_heading {
	    font-size: 13px;
	    max-width: 150px;
	    margin:0 auto;
		line-height: 15px;	
	}
	.amount {
		width: 100%;
	}
}

@media (max-width: 360px) {
	.header_menu_item.user_login {
		text-align: left;
		width: 116px;
	}

	.header_menu_item.calendar_icon {
		left: calc(50% - 64px);
	}

	.calendar_logo {
		padding-left: 31px;
	}

	.regist_input {
		width: 215px;
	}

	.regist_wrap .footer_icon {
		margin-right: 6px;
	}

	.share_wrap {
		padding: 19px 20px; 
	} 

	.load_span {
		left: 52px;
	}
}

@media print {
	.header {
		display:none;
	}
	.search_dropdown_wrap {
		display:none;
	}
	.calc_wrapper {
		display:none;
	}
	.first_job_button {
		display:none;
	}
	.share_wrap {
		display:none;
	}
	.logos_wrap {
		display:none;
	}
	.footer {
		display:none;
	}
	.calc_dropdown_wrap {
		display:none;
	}
	.calc_graphics_wrap  {
		display:none;
	}
	.first_job_button {
		display:none !important;
	}
	.slider-range-min {
		display:none;
	}
	.calc-table-wrapper {
		display:block !Important;
		position:static;
	}
	.result_data {
		display:block !important;
		margin-bottom:30px;
		margin-top:20px;
	}
	.calculate_result_btn {
		display:none;
	}
	.slide_up_btn {
		display:none;
	}
	.calculat_message_ico {
		display:none;
	}
	.calculat_item {
		text-align:left;
		margin-bottom:10px;
	}
	.calculat_item_left_title {
		float:left;
		font-size:16px;
	}
	.calculat_item_left {
	    margin-top: 45px;	
	}
	.calculat_item_right {
		position:absolute;
		right:0;
		top:0;
	    max-width: 400px;	
	}
	.calculat_item {
		height:66px;
	}
	.calculat_item:after {
		display:none;
	}
	.amount {
		width:280px;
		max-width:100%;
	}
	.apload_wrapper {
		display:none;
	}
	.money_pic {
		display:none;
	}
	.st-custom-button {
		display:none;
	}
}




